Update usage of deprecated options of Forbidden APIs code check

Description

The configuration of the Forbidden APIs Maven plugin is out of date and is producing some warnings during the build.

Environment

None

Assignee

Sanne Grinovero

Reporter

Sanne Grinovero

Labels

None

Suitable for new contributors

None

Feedback Requested

None

Fix versions

Priority

Trivial
Configure